Subject: Re: [PATCH 0/2] mergetools: add support for ExamDiff

From: David Aguilar <[email-masked]>
Date: Sat, 2 Apr 2016 14:02:39 -0700

On Fri, Apr 01, 2016 at 11:10:56AM -0700, Junio C Hamano wrote:
> Jacob Nisnevich <[email-masked]> writes:
> 
> > OK I add the quotes and modified the comment. I also changed $folder to 
> > $sub_directory. I think that makes a little bit more sense and sounds a lot
> > better.
> >
> > Jacob Nisnevich (2):
> >   mergetools: create mergetool_find_win32_cmd() helper function for
> >     winmerge
> >   mergetools: add support for ExamDiff
> >
> >  git-mergetool--lib.sh | 25 +++++++++++++++++++++++++
> >  mergetools/examdiff   | 18 ++++++++++++++++++
> >  mergetools/winmerge   | 21 +--------------------
> >  3 files changed, 44 insertions(+), 20 deletions(-)
> >  create mode 100644 mergetools/examdiff
> 
> This round looked good to me.
> David, does this look sensible to you?
> 
> Thanks.

Yes, thank you.

Acked-by: David Aguilar <[email-masked]>

cheers,
-- 
David